/**/
.files_d{
    height: 100px;
    position: relative;
    padding: 0!important;
} 
.files_d a{
    position: absolute;
    top: 0px;
    height: 100px;
    width: 100%;
} 
.files_d a i{
    font-size: 55px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0px)
} 
.files_d a div{
    position: absolute;
    top: 38px;
    left: 53%;
    background: #fff;
    padding: 0px 5px;
    font-weight: 800;
    font-size: 12px;
} 
.files_d a p{
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    max-width: 90%;
    left: 5%;
} 
tr.b_roja,tr.b_verde{
    position: relative;
    -webkit-transform:translateZ(0);
}
tr.b_verde::after {
    content: '';
    position: absolute;
    left: 0px;
    width: 7px;
    height: 13px;
    background: #00d123;
    top: 5px;
    display: block;
}
tr.b_roja::after {
    content: ' ';
    position: absolute;
    left: 0px;
    width: 7px;
    height: 13px;
    background: #dd3838;
    top: 5px;
    display: block;
}
.form-control.respuestas {
    max-height: 250px;
    overflow-y: scroll;
}
.respuesta {
    padding: 10px 25px;
    border-bottom: 1px solid #ced4da;
}
.respuesta .fecha {
    font-size: 12px;
    text-align: left;
    display: block;
}
.respuesta .fecha b{
    font-size: 14px;
    margin-left: 20px;
}
.respuesta .rsp {
    padding-left: 20px;
    font-size: 16px;
    display: block; 
}
.diss-status-0 {
    position: relative;
    width: 10px;
    height: 10px;
    background: #e94f4f;
    content: ' ';
    display: inline-flex;
    border-radius: 10px;
    margin: 0px 5px;
}
.diss-status-1,.diss-status-2,.diss-status-3 {
    position: relative;
    width: 10px;
    height: 10px;
    background: #ffa21d;
    content: ' ';
    display: inline-flex;
    border-radius: 10px;
    margin: 0px 5px;
}
.diss-status-4,.diss-status-5 {
    position: relative;
    width: 10px;
    height: 10px;
    background: #6fd943;
    content: ' ';
    display: inline-flex;
    border-radius: 10px;
    margin: 0px 5px;
}

.padre{
   height: 150px;
   display: flex;
   align-items: center;
   justify-content: center;
   background: #dddddd;
   overflow: hidden;
}
.one, .two, .three {
    margin: 20px;
    width: 50px;
    height: 49px;
    box-shadow: 0 24vh 10px 0 rgba(0,0,0,0), inset 0 15px 10px 0px rgba(255,255,255,0.2), inset 0 -12px 15px 0px rgba(0, 0, 0, 0.5);
    background: rgba(255,255,255,0.5);
    border-radius: 50%;
    animation: bounce 400ms cubic-bezier(.7,0,1,1) alternate infinite ;
}
.two {
    animation-delay: 200ms;
}
.three {
    animation-delay: 400ms;
}

@keyframes bounce {
    0% {
        transform: translate(0px, -50px);
    }
    75% {
        height: 55px;
        width: 44px;
        margin: 20px;
        box-shadow: 0 24vh 10px 0 rgba(0,0,0,0), inset 0 10px 9px 0px rgba(255,255,255,0.2), inset 0 -15px 17px 0px rgba(0, 0, 0, 0.5);
    }
    100% {
        transform: translate(0px, 50px);
        height: 30px;
        width: 60px;
        margin: 10px;
        box-shadow: 0 0px 10px 0 rgba(0,0,0,0.2), inset 0 5px 4px 0px rgba(255,255,255,0.2), inset 0 -5px 9px 0px rgba(0, 0, 0, 0.5);
    }
}
ul#searchResult {
    position: absolute;
    background: #FFF;
    width: 100%;
    z-index: 1072;
    list-style: none;
    border: 1px solid #ced4da;
    bottom: -1rem;
    transform: translate(0px, 100%);
    border-radius: 7px;
    max-height: 170px;
    overflow-y: scroll;
    padding: 5px 0px;
    display: none;
}
#searchResult li {
    cursor: pointer;
    padding: 0px 10px;  
}
#searchResult li:hover {
    background: #dce1f3;
    font-weight: 600;
}
.dissatisfaction-table div div .dataTable-search{
    display: none;
}
.select2-container{
    z-index: 1071;
}
span.nota {
    font-size: 11px;
    color: #acadb7;
}
#detalles-emb .col-3.title, #detalles-emb .col-2.title, #detalles-emb .col-4.title, #detalles-emb .col-4.title {
    background: #dce1f3;
    text-align: center;
    padding: 2px 5px;
    border: 1px solid #c1c7db;
    font-size: 12px;
}
#detalles-emb .col-3.detail, #detalles-emb .col-2.detail, #detalles-emb .col-4.detail, #detalles-emb .col-4.detail {
    background: #eaedf8;
    border: 1px solid #c1c7db;
    text-align: center;
    font-size: 12px;
    padding: 4px 0px;
}
label#titulo-emb {
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    display: block;
    margin: 10px 0px;
}
.lineas-emb::-webkit-scrollbar, #detalles::-webkit-scrollbar {
  width: 3px;
}

/* Track */
.lineas-emb::-webkit-scrollbar-track, #detalles::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.lineas-emb::-webkit-scrollbar-thumb, #detalles::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.lineas-emb::-webkit-scrollbar-thumb:hover, #detalles::-webkit-scrollbar-thumb:hover {
  background: #555;
}
#detalles {
    max-height: 290px;
    overflow-y: scroll;
    position: absolute;
    top: 0px;
    transition: 1s;
    transform: translate(00%, 0px);
    background: #FFF;
    height: 290px;
}
#detalles.activo {
    left: 4%;
}
#detalles.inactivo {
    left: 100%;
}
.oculta-detalles-emb{
    font-size: 16px;
    border: 1px solid #979797;
    padding: 2px 15px;
    top: 0px;
    position: absolute;
    right: 10px;
    border-radius: 26px;
    color: #979797;
    cursor: pointer;
}
.dias-padre {
    overflow: hidden;
    width: 94%;
    margin: 0px 3%;
}
.dias{
    overflow: hidden;
    width: max-content;
    position: relative;
    transition: 1s;
}
.dias div{
    float: left;
    width: 35px;
    height: 50px;
    border: 1px solid transparent;
    margin: 0px 3px;
    padding: 6px 5px;
    border-radius: 24px;
    cursor: pointer;
    background: #eaedf8;
}
.text-center.dia-inactivo {
    color: #c9cad1;
    background: #f5f6fa;
    cursor: not-allowed;
}
.text-center.dia-hoy {
    border: 1px solid #6e7481;
    color: #6e7481;
    background: #f4f5f9;
    font-weight: bold!important;
}
.text-center.dia.active {
    background: #cce5ec;
    border: 1px solid #097394;
}
.muestra-emb1 {
    font-size: 14px;
    vertical-align: middle;
    display: flex;
    align-items: center;
}
.muestra-emb1 p {
    margin:0px;
}
.muestra-emb2 {
    font-size: 14px;
    color: #868689;
    vertical-align: middle;
    display: flex;
    align-items: center;
}
.muestra-emb2 p {
    margin:0px;
}
.muestra-emb3 {
    font-size: 20px;
    color: #868689;
    text-align: center;
    cursor: pointer;
}
.muestra-emb3 label {
    font-size: 12px;
    display: block;
    text-align: center;
}
.muestra-emb3 span .ti-circle-check {
    color:#00c722;

}
.row.linea-emb {
    border-bottom: 1px solid #c9c9c9;
    padding: 10px 0px;
    min-width: 450px;
}
.lineas-emb {
    max-height: 290px;
    overflow-y: scroll;
    overflow-x: scroll;
}
.dsps{
    transition: 1s;
    position: relative;
}
.dsps.actual{
    left:0%;
}
.dsps.anterior{
    left:100%;
}
.dsp-mes.dsp-mes-ant{
    position: absolute;
    top: 0px;
    left: 0;
    transform: translate(-100%, 0px);
}

.btns-despacho {
    position: relative;
}
.btns-despacho .dsp-ant {
    position: absolute;
    left: 0px;
    z-index: 3;
}
.btns-despacho .dsp-sig {
    position: absolute;
    right: 0px;
    z-index: 3;
}
.btns-despacho-dias {
    position: relative;
}
.btns-despacho-dias .dsp-ant-dias {
    position: absolute;
    left: 0px;
    z-index: 3;
}
.btns-despacho-dias .dsp-sig-dias {
    position: absolute;
    right: 0px;
    z-index: 3;
}
.text-right-force {
    text-align: right!important;
}
.dataTable-input, .dataTable-selector{
    padding: 0px 10px!important;
}
.dash-header {
    z-index: 1072!important;
}
.dataTable-top{
    padding: 5px!important;
}
.table.table.dataTable.dataTable-table thead tr th, .contract-table-row thead tr th {
    padding: 5px 10px!important;
    font-size: 12px;
    text-align: left;
    font-weight: 300;
}
.table.table.dataTable.dataTable-table tbody tr td, .contract-table-row tbody tr td {
    padding: 2px 4px!important;
    font-size: 11px;
    text-align: left;
}
.table.table.dataTable.dataTable-table tbody tr.b_roja td, .table.table.dataTable.dataTable-table tbody tr.b_verde td{    
    padding: 2px 10px!important;
}

.contract-table-row[class*="table-"] thead th {
    background: #dce1f3;
}
.cabezatotal{
    background: #e9e9e9;
}
.bg-warning-custom{
    background: #ffecc3!important;
    font-weight: bold;
}
#checkboxes {
    position: absolute;
    z-index: 3;
    background: white;
    color: black;
    font-size: 12px;
    padding: 0px 14px;
    width: calc(100% - 1rem);
    max-height: 350px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.c_invisible{
    display: none;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-inner > .item {
        -webkit-transition: -webkit-transform 0.6s ease-in-out;
        -moz-transition: -moz-transform 0.6s ease-in-out;
        -o-transition: -o-transform 0.6s ease-in-out;
        transition: transform 0.6s ease-in-out;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        -moz-perspective: 1000px;
        perspective: 1000px;
    }
    .carousel-inner > .item.next,
    .carousel-inner > .item.active.right {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        left: 0;
    }
    .carousel-inner > .item.prev,
    .carousel-inner > .item.active.left {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        left: 0;
    }
    .carousel-inner > .item.next.left,
    .carousel-inner > .item.prev.right,
    .carousel-inner > .item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: "\2039";
}
.carousel-control .icon-next:before {
  content: "\203a";
}
.carousel-indicators {
  position: absolute;
  bottom: 0px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -10px;
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -10px;
    }
    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }
    .carousel-indicators {
        bottom: 0px;
    }
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.home-card{
    padding: 0px!important;
}
.header-home-card{
    width: 100%;
    height: 45px;
    border-radius: 0PX;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    flex-shrink: 0;
    padding: 10px;
    background: #0e406a;
}
/**/

@font-face {
    font-family: 'Effra-Bold';
    src: url('../font/Effra-Bold.ttf');
}

@font-face {
    font-family: 'Effra-BoldItalic';
    src: url('../font/Effra-BoldItalic.ttf');
}

@font-face {
    font-family: 'Effra-Heavy';
    src: url('../font/Effra-Heavy.ttf');
}

@font-face {
    font-family: 'Effra-HeavyItalic';
    src: url('../font/Effra-HeavyItalic.ttf');
}

@font-face {
    font-family: 'Effra-Light';
    src: url('../font/Effra-Light.ttf');
}

@font-face {
    font-family: 'Effra-LightItalic';
    src: url('../font/Effra-LightItalic.ttf');
}

@font-face {
    font-family: 'Effra-Medium';
    src: url('../font/Effra-Medium.ttf');
}

@font-face {
    font-family: 'Effra-MediumItalic';
    src: url('/font../oswald.Effra-MediumItalic');
}

@font-face {
    font-family: 'Effra-Regular';
    src: url('../font/Effra-Regular.ttf');
}

@font-face {
    font-family: 'Effra-RegularItalic';
    src: url('/font../oswald.Effra-RegularItalic');
}
.swal2-container {
    z-index: 1160!important;
}
.dataTable-dropdown{
    position: relative;
    z-index: 1071!important;
}

.menu-lateral{
    margin-top: 0px;
    overflow: hidden;
    transition:0.25s!important;
}
.account-statement-dash{
    padding-right:25px;
    position: absolute;
    top: 65px;
    bottom: 10px;
    right: 50%;
    transform: translate(50%, 0px);
}
.boton-cierre{
    position: absolute;
    top: 60px;
    transition: 0.25s!important;
    background: #fdfdfd;
    border: 1px solid #c5c5c5;
    left: 0%;
    text-align: center;
    border-radius: 0px 10px 10px 0px;
    cursor: pointer;
    width: 100%!important;
    color: #c5c5c5;
}
.boton-cierre i {
    display: inline;
}
.abrir-menu span {
    display: none;
}
.boton-cierre.abrir-menu {
    width: 30px!important;
}
.boton-cierre span {
    font-size: 12px;
    color: #c5c5c5;
}
.dash-container{
   transition: 0.25s!important; 
}
.qrcode
{
    width: 65px;
}
.btn-soft-info {
    color: #00B8D9;
    background-color: #ccf1f7;
    border-color: #ccf1f7;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%);
}
.btn-soft-info:hover {
    color: #FFF;
    background-color: #00B8D9;
    border-color: #00B8D9;
    box-shadow: 0 4px 11px rgb(204 241 247 / 35%);
}
.actions .btn-soft-info {
    margin-right: 6px;
}
.btn-soft-success {
    color: #36B37E;
    background-color: #d7f0e5;
    border-color: #d7f0e5;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%);
}
.btn-soft-success:hover {
    color: #FFF;
    background-color: #36B37E;
    border-color: #36B37E;
    box-shadow: 0 4px 11px rgb(215 240 229 / 35%);
}
.actions .btn-soft-success {
    margin-right: 6px;
}

/* .actions btn */

.action-btn{
    width: 29px;
    height: 28px;
    border-radius: 9.3552px;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    flex-shrink: 0;
}

.card-avatar{
    width: 7rem;
    height: 7rem;
    font-size: 1.375rem;
}
/* card-icon-text-space */
.card-icon-text-space{
    margin-right: 5px;
}


/* ************************* */


.avatar {
    position: relative;
    color: #FFF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    font-size: 1rem;
    font-weight: 600;
    height: 3.125rem;
    width: 3.125rem;
    border-radius: 0.25rem;
}

.avatar img {
    width: 100%;

}


.select2-container--default .select2-selection {
    height: auto !important;
    min-height: 41px !important;
    border-radius: 6px !important;
}
.note-editor.note-frame {
    border: 1px solid #a9a9a9 !important;
    border-radius: 6px;
}
.bs-pass-para.btn {
    color: #ffffff !important;
}
.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.pro_max_width1 {
    max-width: 54%;
    width: 200px;
    /* height: 360px; */
}

.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
}

.rate:not(:checked)>input {
    position: absolute;
    top: -9999px;
}

.rate:not(:checked)>label {
    float: right;
    width: 1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 30px;
    color: #ccc;
}

.rate:not(:checked)>label:before {
    content: '★ ';
}

.rate>input:checked~label {
    color: #ffc700;
}

.rate:not(:checked)>label:hover,
.rate:not(:checked)>label:hover~label {
    color: #deb217;
}

.rate>input:checked+label:hover,
.rate>input:checked+label:hover~label,
.rate>input:checked~label:hover,
.rate>input:checked~label:hover~label,
.rate>label:hover~input:checked~label {
    color: #c59b08;
}


/* Modified from: https://github.com/mukulkant/Star-rating-using-pure-css */

.rateing_section {
    overflow: scroll;
}

.rounded-circle{
    width: 40px;
    height: 40px;
}


.custom_btn {
    padding: 10px 20px !important;
    border-radius: 6px;
}


/* logo */

.dash-sidebar .main-logo {
    justify-content: center;
    /*height: 100%;*/
    min-height: 80px;
    max-height: 80px;
    width: 100%;
    min-width: 255px;
    /*max-width: 255px;*/
}
a.b-brand {
    height: 100%;
    width: 100%;
}
.dash-sidebar .main-logo a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    width: auto !important;
    height: auto;
    max-width: -webkit-fill-available !important;
    max-height: -webkit-fill-available !important;
    max-width: -moz-available;
    max-height: -moz-available;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
}

/* file uploding  */

.choose-files div {
    color: #fff;
    background: #584ED2 !important;
    border: none;
    border-radius: 10px;
    padding: 8px 15px;
    max-width: 155px !important;
    font-size: 12px;
    font-weight: 500;
}
.file {
    position: relative !important;
    left: 0;
    opacity: 0;
    top: 0;
    bottom: 0;
    width: 80%;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.file-icon {
    width: 30px;
    height: 30px;
    background: #0F5EF7;
    border-radius: 50px;
    float: left;
    text-align: center;
}
.file-icon i {
    color: #fff;
    z-index: 9999;
    position: relative;
    font-size: 14px;
}
.first-file {
    width: 100%;
    float: left;
    padding-bottom: 20px;
    position: relative;
}
.file-des {
    width: calc(100% - 40px);
    float: right;
    color: #A3AFBB;
    font-size: 12px;
}
.file-des span {
    width: 100%;
    float: left;
    color: #011C4B;
}
.general-tab .column-card {
    flex-direction: column;
}
.first-file:before {
    position: absolute;
    bottom: 0;
    width: 3px;
    height: 100%;
    background: var(--bs-primary) !important;
    content: "";
    left: 25px;
}
.first-file:last-child:before {
    background: none;
}


/* store setting  */
.radio-button-group {
    display: flex;
}
.radio-button-group .item {
    width: 100%;
}
.radio-button-group .radio-button {
    position: absolute;
    width: 1px;
    height: 1px;
    opacity: 0;
}
.radio-button-group .radio-button + label {
    padding: 16px 10px;
    cursor: pointer;
    border: 1px solid #CCC;
    margin-right: -2px;
    color: #555;
    background-color: #ffffff;
    display: block;
    text-align: center;
}
.radio-button-group .item:first-of-type .radio-button + label{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.radio-button-group .item:last-of-type .radio-button + label {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.radio-button-group .radio-button:checked + label {
    background-color: #1ba0ff;
    color: #FFF;
}
/*  */

/* store theme setting page */
.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.screen.image {
    padding: 5px;
    display: block;
    position: relative;
    cursor: pointer;
    width: 100%;
    margin: auto;
    border-radius: 5px;
    height: auto;
}
.screen.image img {
    width: 100%;
    width: 100%;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
    object-fit: cover;
    object-position: top;
    height: 400px;
    transition: 2s all ease;
}
.screen.image:hover img {
    object-position: bottom;
}
.colorinput {
    margin: 0;
    position: relative;
    cursor: pointer;
}
.colorinput-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.colorinput-color {
    background-color: #FDFDFF;
    border-color: #E4E6FC;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 3px;
    color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.colorinput-color:before {
    content: '';
    opacity: 0;
    position: absolute;
    top: .25rem;
    left: .25rem;
    height: 1.25rem;
    width: 1.25rem;
    transition: .3s opacity;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E") no-repeat center center/50% 50%;
}
.colorinput-input:checked~.colorinput-color:before {
    opacity: 1;
}
.pro_max_width {
    max-width: 100%;
    width: 630px;
    height: 360px;
}
.pro_max_height {
    height: 250px;
}
/*  */

.list-group-item.active {
    border: none !important;
}
.img_setting {
    filter: drop-shadow(2px 3px 7px #011c4b);
}

.active_color{
    border: 2px solid #000 !important;
}

a.btn.btn-xs.btn-info.send_email {
    margin-right: 10px;
}


.form-switch.disabled-form-switch {
    padding: 0;
}
.form-switch.disabled-form-switch .form-check-input {
    margin-left: 0;
}
#card-element {
    border: 1px solid #E4E6FC;
    border-radius: 5px;
    padding: 10px;
}
.rounded-circle-avatar {
    border-radius: 50% !important;
}
.rounded-circle-avatar {
    width: 115px;
    height: 115px;
}
.header-avtar {
    width: 34px;
    height: 34px;
    border-radius: 10px;
}
.language_option_bg  option {
    background-color: #fff;
    color: #000;
}

.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000000;
    background: transparent url(../../custom/img/close_icon.svg) center/1em auto no-repeat;
    border: 0;
    border-radius: 10px;
    opacity: 0.5;
}

.btn-close-white {
    filter: invert(1) grayscale(100%) brightness(200%);
}

.status_badge {
    min-width: 80px;
}
.setting-card.invoice-setting-card{
    height: 185px;
}
.card-body.stats{
    height: 200px;
}

.order-badge{
    min-width: 95px;
}

.order2_badge{
    min-width: 115px;
}
.product_card{
    height: 220px;
}

.big-logo{
    width: 209px;
    height: 60px;
}
.card-body.welcome-card {
    padding: 15px 20px ;
}
.card-body.welcome-card p {
    font-size: 12px;
}

.quick-add-btn a.btn {
    padding: 4px 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
}
.quick-add-btn a.btn i {
    color: #000;
    background: #fff;
    height: 24px;
    width: 24px;
    display: flex;
    float: left;
    border-radius: 7px;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    padding: 0;
}
.quick-add-btn a.btn span {
    font-size: 10px;
    font-weight: 700;
}
.min-h-390 {
    min-height: 390px;
    max-height: 390px;
}
.min-h-490 {
    min-height: 490px;
    max-height: 490px;
}
#pie-storedashborad .apexcharts-canvas,
#pie-storebrowser .apexcharts-canvas {
    margin: 0 auto;
}

.plan-card-detail {
    min-height: 329px;
}
.plan-active-status {
    position: absolute;
    right: 20px;
    top: 10px;
}

.plan_card {
    width: 25% !important;
    float: left !important;
}
@media only screen and (max-width: 1700px) {
    .plan_card {
        width: 33.33% !important;
        float: left !important;
    }
}

@media only screen and (max-width: 1440px) {
    .plan_card {
        width: 33.33% !important;
        float: left !important;
    }
}
@media only screen and (max-width: 1366px) {
    .plan_card {
        width: 50% !important;
        float: left !important;
    }
}
@media only screen and (max-width: 1199px) {
    .plan_card {
        width: 50% !important;
        float: left !important;
    }
}
@media only screen and (max-width: 991px) {
    .plan_card {
        width: 100%;
        float: left;
    }
    .boton-cierre {
        display: none;
    }
    .account-statement-dash{
        padding-right:25px;
        position: absolute;
        top: 100px;
        bottom: 10px;
        right: 50%;
        transform: translate(50%, 0px);
    }
}

.btn.noHover.btn-primary.btn-icon{
    pointer-events: none;
}


#header-main{
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: white;

}

.choose-files input[type="file"]{
    display: none ;
}

.drp-languages .drp-language .dropdown-toggle{
    color: #525b69;
    display: inline-flex;
    align-items: center;
    padding: 0.6rem 0.7rem;
    margin: 0 7.5px;
    border-radius: 4px;
    position: relative;
    font-weight: 500;
    border-radius: 12px;
    border: 1px solid rgba(206, 206, 206, 0.2);
}

.drop-down__menu{
    padding-left: 7px;
}
.text-limit.lh-100.text-sm{
    font-weight: 500;
}
.form-subscribe .form-control{
    font-size: 18px;
    padding-left: 10px;
}
.setting-card .logo-content img{
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

.storelinkicon{
    margin: 0 5px;
}
img#shadow-img{
    filter: drop-shadow(2px 3px 7px #011c4b);
}
